package com.rjconsultores.ventaboletos.web.utilerias.menu.item.relatorios;

import org.zkoss.util.resource.Labels;

import com.rjconsultores.ventaboletos.web.utilerias.PantallaUtileria;
import com.rjconsultores.ventaboletos.web.utilerias.menu.DefaultItemMenuSistema;

public class ItemMenuRelatorioAgenciaFechamento extends DefaultItemMenuSistema {

	public ItemMenuRelatorioAgenciaFechamento() {
		super("indexController.mniRelatorioAgenciaFechamento.label");
	}

	@Override
	public String getClaveMenu() {
		return "COM.RJCONSULTORES.ADMINISTRACION.GUI.RELATORIOS.MENU.RELATORIOVAGENCIAFECHAMENTO";
	}

	@Override
	public void ejecutar() {
		PantallaUtileria.openWindow("/gui/relatorios/filtroRelatorioAgenciaFechamento.zul",
				Labels.getLabel("indexController.mniRelatorioAgenciaFechamento.label"), getArgs() ,desktop);
	}

}
